
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	
	
}
.sf-menu, .sf-menu *
{
  z-index: 903;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
/*	width:			13em; */ /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}
.sf-menu li.last:hover ul
{
	right:0;
	left:auto;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	height: 30px;
	position:relative;
	left:-50%;
}
.sf-menu a {
/*
	border-right:	1px solid #fff;
*/  
	padding: 		8px 8px 7px 0;
	text-decoration:none;
}

.sf-menu a, .sf-menu a:visited, .sf-menu a:hover  { /* visited pseudo selector so IE6 applies text colour*/
	color: #e9eef2;
	font-size: 15px;
	text-decoration:none;
}
.sf-menu > li {
	background:url('menuseparator.gif') no-repeat right top;  
    padding-right:17px;
    margin-right:12px;
}

.sf-menu > li.last
{
    background:none;
    padding-right:0;
    margin-right:0;
}

.sf-menu li li, .sf-menu li li.last {
	background:		#EDEDED;
	padding-right:0;
	white-space:nowrap;
}


.sf-menu li li a, .sf-menu li li a:hover, .sf-menu li li a:visited
{
    color:#000000;
    border-bottom:1px solid #bebebe;
    margin:0 6px;
    padding-bottom:6px;
    padding-left:8px;
}
.sf-menu li li a:hover
{
    color:#264f8d;
    }
.sf-menu li li.last
{
    padding-bottom:10px;
    }
.sf-menu li li.last a,.sf-menu li li.last a:hover,.sf-menu li li.last a:visited
{
    border:0px none;
    }

.sf-menu li li li {
	background:		#9AAEDB;
}


.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

	outline:		0;
  
}

.sf-menu li ul,
.sf-menu > li li.last,
.sf-menu > li li.last a:focus, .sf-menu > li li.last a:hover, .sf-menu > li li.last a:active
{
  -webkit-border-radius: 0 0 13px 13px;
  -moz-border-radius: 0 0 13px 13px;
  border-radius: 0 0 13px 13px;
}

.sf-menu > li ul
{
  border: 1px solid #787878;
  border-top: 0;
  background-color:#EDEDED;
}  


/* ISP Bottom Menu */

#BottomMenu .sf-menu
{
	position:relative;
	left:-50%;
	background:transparent none;
	min-width:0;
	height:12px;
}

#BottomMenu .sf-menu a
{
	padding:0;
}

#BottomMenu .sf-menu a, #BottomMenu .sf-menu a:visited, #BottomMenu .sf-menu a:hover
{
	color:#777777;
	font-size:12px;
	font-weight:bold;
}

#BottomMenu .sf-menu li
{
	background:url(bottommenuseparator.gif) no-repeat right 60%;
    padding:0 15px 0 0;
}

#BottomMenu .sf-menu li.last
{
	background:none;
    padding:0;
}